{
	"name": "form/nc/erp-sync/nestix/query/product.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"start_date": "2024-01-01",
		"show_sql": true
	},
	"query": [["pr.modify_time", ">=", "start_date"]],
	"order": ["pr.product_id", ">"],
	"limit": 100
}
